body {
  background-color: #F4F4F2 !important;
}

.scroll_komp1 p{
  padding-right:50px;
}

.txtTablet{
  transform:rotate(.5deg);
}

.wazne_txt1 ul li{
  list-style-image: url(images/e20_bullet1.png) !important;
}
.wazne_txt2 ul li{
  list-style-image: url(images/e20_bullet2.png) !important;
}

